Also in the news: Time to consider PHP 5

As of Aug. 8, there will be no new security patches for the PHP 4 platform, ComputerWorld reports.

The most current version of PHP, a scripting language that helps developers build dynamic pages, is Version 5.2.6. "The lack of ongoing security patch support for [PHP 4] should be enough reason for developers and administrators to make the switch to PHP 5," according to ComputerWorld.

Read the complete article

inside gcn

  • open doors to cloud (Sergey Nivens/Shutterstock.com)

    New vendors join FedRAMP Connect

Reader Comments

Please post your comments here. Comments are moderated, so they may not appear immediately after submitting. We will not post comments that we consider abusive or off-topic.

Please type the letters/numbers you see above

More from 1105 Public Sector Media Group